.loginbg{
    width: 100%;
    background: url('/Public/images/login/login.jpg') no-repeat center center / cover;
    height:100%;
    min-width: 1200px;
    border-top: 1px solid #ddd;
    position: relative;
}
.login-main{
    width: 400px;
    height: 350px;
    position: absolute;
    top: 30%;
    left:39%;
    background-color: rgba(250, 250, 250, .7);
    border-radius: 6px;
}
.reg-main{
    width: 530px;
    height: 570px;
    position: absolute;
    top: 12%;
    left:35%;
    background-color: rgba(250, 250, 250, .7);
    border-radius: 6px;
}
.layui-form-item{margin-bottom: 15px}
.login-top{line-height: 40px;border-bottom: 1px solid #8D8D8D}
.login-top span{margin-left:17px;font-size: 16px;font-weight: bold;letter-spacing: 4px}
.text-center{text-align: center}
.login-bz{margin-left: 10px;font-size: 12px;}
.login-reg a{color: #007DDB}

.login-btn{ background: #990a09}
.pwd-tips{color: #990a09}
